<?xml version="1.0" encoding="utf-8" ?>
<configuration>

  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="SceneNG.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>

  <appSettings>
    <!-- Nom de la machine pour l'accès à la base de données (ex: localhost, 192.168.30.25, 192.168.30.258:8080, <Hostname>) -->
    <add key="DbServerHostname" value="localhost:80" />
    <!-- Durée maximum du test de connexion à la base de données (en secondes) -->
    <add key="MaxDurationConnectionTest" value="20" />
    <!-- Durée maximum d'une requête à la base de données (en secondes) -->
    <add key="RequestTimeout" value="10" />
    <!-- Nom du champ contenant le nom de l'enregistreur, utilisé pour importer les enregistreurs -->
    <add key="CsvFieldNameForRecorderName" value="NomVehicule" />
    <!-- Nom du champ contenant l'IP de l'enregistreur, utilisé pour importer les enregistreurs -->
    <add key="CsvFieldNameForIp" value="IP" />
    <!-- Nom du champ contenant l'IP de l'enregistreur, utilisé pour importer les enregistreurs -->
    <add key="CsvFieldNameForIp" value="IP" />
	<add key="Visu" value="Yes" />
    <!-- Traces -->
    <!-- Niveau de trace video TraceVideo-->
    <!-- AV_LOG_QUIET = -8 AV_LOG_PANIC = 0 AV_LOG_FATAL = 8 AV_LOG_ERROR = 16 -->
    <!-- AV_LOG_WARNING = 24 AV_LOG_INFO = 32 AV_LOG_VERBOSE = 40 AV_LOG_DEBUG = 48 -->
    <!--<add key="TraceVideo" value="48" />-->
  </appSettings>

  <userSettings>
    <SceneNG.Properties.Settings>
      <!-- Langue de l'application -->
      <setting name="Language" serializeAs="String">
        <value>French</value>
      </setting>
    </SceneNG.Properties.Settings>
  </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>